<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yifu.cloud.plus.v1.yifu.insurances.mapper.insurances.TBusinessOperateMapper">

    <resultMap id="BaseResultMap" type="com.yifu.cloud.plus.v1.yifu.insurances.entity.TBusinessOperate">
            <id property="id" column="ID" jdbcType="VARCHAR"/>
            <result property="businessId" column="BUSINESS_ID" jdbcType="VARCHAR"/>
			<result property="oldInfo" column="OLD_INFO" jdbcType="VARCHAR"/>
			<result property="newInfo" column="NEW_INFO" jdbcType="VARCHAR"/>
            <result property="differenceInfo" column="DIFFERENCE_INFO" jdbcType="VARCHAR"/>
            <result property="remark" column="REMARK" jdbcType="VARCHAR"/>
            <result property="createBy" column="CREATE_BY" jdbcType="VARCHAR"/>
            <result property="createName" column="CREATE_NAME" jdbcType="VARCHAR"/>
            <result property="createTime" column="CREATE_TIME" jdbcType="TIMESTAMP"/>
			<result property="updateBy" column="UPDATE_BY" jdbcType="VARCHAR"/>
			<result property="updateTime" column="UPDATE_TIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        ID,BUSINESS_ID,OPERATE_DESC,
        REMARK,CREATE_BY,CREATE_NAME,
        CREATE_TIME,UPDATE_BY,
        UPDATE_TIME
    </sql>
</mapper>
